Monitoreo de Volcanes - Task #1468

Milestone # 1238 (New): Pruebas de Avion, pruebas multirrotor con video

Pruebas Squire PUCP
08/28/2018 04:44 PM - Joab Apaza

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Joab Apaza % Done:

Category: Estimated time:

Target version: Versién 1.0 Spent time:

08/31/2018
09/15/2018
100%

0.00 hour
0.00 hour

Description

Related issues:
Precedes (2 days) Task #1270: Preparacion de instrumentos materiales campana
Precedes (2 days) Task #1271: Campana de prueba Ubinas/Sabancaya?

Closed 09/18/2018
Closed 09/18/2018

09/21/2018
11/28/2018

History

#1 - 08/28/2018 04:44 PM - Joab Apaza

- Related to Task #1270: Preparacion de instrumentos materiales campana added

#2 - 08/28/2018 04:44 PM - Joab Apaza

- Related to deleted (Task #1270: Preparacion de instrumentos materiales campana)

#3 - 08/28/2018 04:45 PM - Joab Apaza

- Precedes Task #1270: Preparacion de instrumentos materiales campana added

#4 - 08/28/2018 04:45 PM - Joab Apaza
- Precedes Task #1271: Campana de prueba Ubinas/Sabancaya? added

#5 - 09/25/2018 05:45 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 10 to 100

05/21/2024

1/1
